Results 1 to 7 of 7
  1.    #1  
    my apologies if this is a dumb question but i'm a rookie when it comes to this stuff.

    i installed the 5x4 icons patch and would like to go to the 4x4 instead. do i just install the 4x4 and it'll override the 5x4 or do i need to like delete that one first?

    thanks!
  2. #2  
    Don't quote me, but I was in the same predicament and I uninstalled 5x4 before installing 4x4. Whether or not is was strictly necessary is questionable, but that's what I did/would do.

    --MGb
  3. #3  
    If you installed the patch through Preware: open Preware, go to installed packages, then Patch, tap the patch you want to remove, then remove.

    Then, install the patch you prefer.

    Welcome to PreCentral
  4. RMB175's Avatar
    Posts
    418 Posts
    Global Posts
    447 Global Posts
    #4  
    Delete the old one (5x4) before installing new one (4x4) either from Preware or WQI.
  5. #5  
    Quote Originally Posted by iamjonhall View Post
    my apologies if this is a dumb question but i'm a rookie when it comes to this stuff.

    i installed the 5x4 icons patch and would like to go to the 4x4 instead. do i just install the 4x4 and it'll override the 5x4 or do i need to like delete that one first?

    thanks!
    I think the best answer I can give you is:
    Try installing it without uninstalling the other one. You should be able to figure it out for yourself then
    (And don't worry, if you are using either Preware or Wosqi nothing bad should happen)

    Pip
  6. #6  
    I don't understand the purpose of the line, I don't need to drink to have fun. Great, no one does. But why start a fire with flint and sticks when they've invented the lighter?

    Let's all give thanks to the app that started it all.
    http://forums.precentral.net/homebre...ebrew-app.html
  7. #7  
    In my experience, patches that attempt to do the same/similar thing will not install over the top of one another. It will error out.

    Pip is correct. Try to install it and if it errors out, just remove the other patch and then come back to install the new one you want.

Posting Permissions